Announcement

Collapse
No announcement yet.

What will happen to my current template and language settings after upgrading 4.0?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • What will happen to my current template and language settings after upgrading 4.0?

    Hello

    I have version 3.8 installed with an Arabic RTL friendly template, and Arabic language installed.
    What will happen to my forums once I upgrade to the CMS edition? Will the forums stay Arabic and RTL oriented, with the CMS LTR?
    Is there any Arabic translation to the CMS yet?

    Thanks

  • #2
    Probably converted to 4.0 templates. Since its an upgrade. They will all change to 4.0 template conditionals or whatever it is called.

    Comment


    • #3
      Originally posted by Ak Worm View Post
      Probably converted to 4.0 templates. Since its an upgrade. They will all change to 4.0 template conditionals or whatever it is called.
      The likelyhood of that happening is slim to none.

      The new templating system is entirely different. No old styles will work on it, everyone will have to start from scratch.
      My Live vB5 Site - NZEating.com
      vBulletin Hosting | vBulletin Services - Need hosting for your vB? Need it installed? Something else? Let me take that hassle off your hands.

      Comment


      • #4
        Oooh can't wait an how much will that cost me?

        Comment


        • #5
          Originally posted by Ace View Post
          The likelyhood of that happening is slim to none.

          The new templating system is entirely different. No old styles will work on it, everyone will have to start from scratch.
          Then why the hell in the world is it called and upgrade? Well anyways, that would suck. If you get the free upgrade, then how in the world would it you have to start over from scratch. Stick with the default skin? Also members having to register again? Wtf?

          Comment


          • #6
            Originally posted by Ak Worm View Post
            Then why the hell in the world is it called and upgrade? Well anyways, that would suck. If you get the free upgrade, then how in the world would it you have to start over from scratch. Stick with the default skin? Also members having to register again? Wtf?
            Start from scratch, style-wise.

            Where you got the idea of members having to register again is beyond me.

            *edit* to answer your question - because the entire templating system was rewritten, no 3.8.x styles will work on 4.0. Your license gets the upgrade, not your Forum instance.
            My Live vB5 Site - NZEating.com
            vBulletin Hosting | vBulletin Services - Need hosting for your vB? Need it installed? Something else? Let me take that hassle off your hands.

            Comment


            • #7
              Is 4.0 a totally new product? Shouldnt the product upgrade everything and convert like all other upgrades? Gayyness, you have to stick with the default skin .... -_-

              Comment


              • #8
                None of your existing 3.8.X skins will work with vB4.
                You will have to update your skin manually or pay someone like myself to do the job for you.
                As soon as I get my hands on vB4 I will be shutting myself away to get my head around the new code so that I can upgrade skins.
                Lets hope I get on the beta team....lol

                Comment


                • #9
                  I think it will work but you should modify -upgrade- most of the templates, About the Arabic language there are alot of words you should translate it.

                  بس اتوقع اخونا المهاجر ما يقصر ^_^ الله يحفظه
                  Signature test :)

                  Comment


                  • #10
                    Originally posted by v7web View Post
                    None of your existing 3.8.X skins will work with vB4.
                    You will have to update your skin manually or pay someone like myself to do the job for you.
                    As soon as I get my hands on vB4 I will be shutting myself away to get my head around the new code so that I can upgrade skins.
                    Lets hope I get on the beta team....lol
                    Hope all you want..-_-

                    Comment


                    • #11
                      Originally posted by v7web View Post
                      None of your existing 3.8.X skins will work with vB4.
                      You will have to update your skin manually or pay someone like myself to do the job for you.
                      As soon as I get my hands on vB4 I will be shutting myself away to get my head around the new code so that I can upgrade skins.
                      Lets hope I get on the beta team....lol
                      Quoting a conversation I had previously with the vB support team:
                      "if you take advantage of the pre-sale offer then you will have access to the vBulletin 4.0 beta"

                      *eagerly waiting for the beta*

                      Comment

                      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                      Working...
                      X